---
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ app }}-{{item}}-config
  labels:
    app: {{ app }}-{{item}}
data:
  POSTGRES_DB: "{{ pg_database }}"
  POSTGRES_USER: "{{ pg_user }}"
  POSTGRES_PASSWORD: "{{ pg_pass }}"
  VERSION: "{{item}}"
  APP: "{{app}}"
  pg_hba.conf: "{{ pg_hba_vars }}"
  postgres.conf: "{{ postgresql_conf_vars }}"